/*缃戠珯鍩虹鏍峰紡*/
html{-webkit-text-size-adjust:none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,th,td,p,blockquote,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0px;padding:0px;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
audio,canvas,video{display:inline-block;*display: inline;*zoom:1;}
body{word-wrap:break-word;text-align:center;font:14px/1.8 "microsoft yahei",Tahoma,Verdana,Arial,\5b8b\4f53;color:#333333;}

input,select,textarea,button{font-size:100%;}
table{border-collapse:collapse;border-spacing:0;}
img{border:0;}
li{list-style:none;*margin-left:-1px}
.left{float:left}
.right{float:right}
.clear{display:block;clear:both;font-size:0px;height:0px;line-height:0px;width:0px;margin:0px;padding:0px;overflow:hidden}
a{color:#333333;text-decoration:none;}
a:hover{text-decoration:underline;}
.page_style{text-align:center;clear: both; width: 100%; height: auto; margin: 0px auto; background-size: 100% 100%; position: absolute; background: url(../images/indexbj.jpg) no-repeat center top; background-color:#ffffff; color: #000; }
.page_style1{text-align:center;clear: both; width: 100%; height: auto; margin: 0px auto; background-size: 100% 100%; position: absolute; background: url(../images/indexbj1.jpg) no-repeat center top; background-color:#ffffff; color: #000; }
.page_style2{text-align:center;clear: both; width: 100%; height: auto; margin: 0px auto; background-size: 100% 100%; position: absolute; background: url(../images/indexbj2.jpg) no-repeat center top; background-color:#ffffff; color: #000; }

/*椤堕儴鍙婁富鑿滃崟鏍峰紡*/
.top_box{clear:both;border:0 solid #cccccc;background:url(images/top-bg.jpg) repeat-x top;height:206px;}
.top_box_inner{width:1100px;margin:0px auto;position:relative;*z-index:10;}
.top_box .logo{text-align:left;height:70px;padding:20px 0px;margin-top:36px;position:relative;z-index:10;width:100%;}
.top_box .topcontent{height:35px;width:100%;position:absolute;top:0px;left:0px;z-index:2;}
.top_top{clear:both;overflow:hidden;}
.top-l{float:left;width:50%;line-height:36px;text-align:left;color:white;font-size:12px;}
.top-l a{color:white;font-size:12px;}
.top-r{float:right;max-width:40%;width:auto;line-height:36px;text-align:right;color:white;font-size:16px;padding-left:33px;}

.top_ss{text-align:right;padding-top:40px;}
.top_ss .ssk{height:28px;line-height:28px;width:200px;border:1px solid #CCCCCC;vertical-align:middle;color:#999999;font-size:14px;padding:0px 5px;}
.top_ss .btn{height:30px;width:29px;border:0px solid #CCCCCC;vertical-align:middle;cursor:pointer;}
.top_box .topcontent a:hover{color:#ef3b2d;text-decoration:none;}


.menu_box{text-align:left;height:60px;}
.menu_style_homepage{float:left;width:136px;text-align:center;border:0px rgb(150,40,40) solid;border-width:0px 0px;}
.menu_style{float:left;width:136px;text-align:center;border-right:0px rgb(150,40,40) solid;}
#MenuItem61 a{background:url(images/nav1.png) no-repeat left center;}
#MenuItem62 a{background:url(images/nav2.png) no-repeat left center;}
#MenuItem64 a{background:url(images/nav3.png) no-repeat left center;}
#MenuItem68 a{background:url(images/nav4.png) no-repeat left center;}
#MenuItem63 a{background:url(images/nav5.png) no-repeat left center;}
#MenuItem67 a{background:url(images/nav6.png) no-repeat left center;}
#MenuItem88 a{background:url(images/nav7.png) no-repeat left center;}
#MenuItem81 a{background:url(images/nav8.png) no-repeat left center;}

a.menu{display:inline-block;color:#ffffff;text-decoration:none;font-weight:normal;font-size:16px;line-height:60px;width:auto;padding-left:18px;}
a.menu:hover{color:#ffffff;text-decoration:none;}

.menu_current a.menu{}

/*banner鏍峰紡*/
.banner{clear:both;overflow:hidden;}
.banner{clear:both;}
.smallbanner{clear:both;padding: 0 0 0 0;margin:0 0 0px 0;text-align:left}
/*缃戠珯涓讳綋妗嗘灦鏍峰紡*/


.main_box_style{clear:both;overflow:hidden;}
.main_box_style .main_box_inner{max-width:100%;}
.main_box_style .main_box_inner{max-width:1100px;margin:0px auto;}

.main_box_style1{margin:5px 0 0 0;}
.main_box_style1 .main_box_inner{clear:both;width:1100px;margin:0px auto;margin-top:20px;position:relative;}
.main_box_style1 .main_box_inner_left{float:left;width:212px;margin:0 0px 0 0;text-align:left;}
.main_box_style1 .main_box_inner_right{float:right;width:860px;margin:0 0 0 0;overflow:hidden;text-align:left;}

.main_box_style2{clear:both;margin:5px 0 0 0;overflow:hidden;overflow:hidden;}
.main_box_style2 .main_box_inner_left{float:left;width:680px;margin:0 0px 0 0;text-align:left;}
.main_box_style2 .main_box_inner_right{float:right;width:210px;margin:0 0 0 0;padding:0 0 0 0;overflow:hidden;text-align:left;border:0 solid #cccccc;border-width:1px 0 0 0;}


.main_box_style3{clear:both;margin:5px 0 0 0;overflow:hidden;}
.main_box_style3 .main_box_inner_left{float:left;width:210px;margin:0 10px 0 0;overflow:hidden;text-align:left;border:0 solid #cccccc;border-width:1px 0 0 0;}
.main_box_style3 .main_box_inner_middle{float:left;width:460px;margin:0 0 0 0;overflow:hidden;text-align:left;}
.main_box_style3 .main_box_inner_right{float:right;width:210px;margin:0 0 0 10px;overflow:hidden;text-align:left;}


/*瀵艰埅鏍峰紡*/
.nav_box{clear:both;width:210px;margin:0 0 10px 0;padding-bottom:15px;overflow:hidden;margin-top:10px;}
.nav_sign{float:left;text-align:left;color:#ffffff;font-size:16px;height:80px;padding-left:20px;}
.nav_sign h1{line-height:45px;margin-top:15px;}
.nav_sign h4{line-height:35px;font-weight:normal;font-size:22px;}
.nav_more{float:right;font-weight:normal;padding:8px 10px 0 10px;}
.nav_more a{font-size:10px;line-height:15px}
.nav_title{text-align:left;color:#333333;overflow:hidden;background:rgb(191,49,49);}
.nav_header{text-align:left;}


.nav_content{text-align:left;}
/*

.nav_menu{padding:5px 0 0 0;text-align:left;}
.nav_menu ul li{clear:both;text-align:left;/*border-bottom:1px rgb(233,233,233) solid;*/}
.nav_menu ul li a{display:block;line-height:40px;text-align:left;font-size:14px;color:rgb(146,146,146);width:100%;background:url(images/jt.png) no-repeat right center;border-bottom:1px rgb(233,233,233) solid;}
.nav_menu ul li a:hover{color:rgb(191,49,49);text-decoration:none;}
.nav_menu ul li a.current{color:rgb(191,49,49);}
.nav_menu ul li a.current:hover{color:rgb(191,49,49);}
.nav_menu ul li ul li{text-align:left;background-image:none;padding:0px 0px 0px 8px; width:110px;}
.nav_menu ul li ul li a{line-height:35px;font-size:12px;background:none;padding-left:50px;display:inline-block;}
.nav_menu ul li ul li a:hover{color:rgb(191,49,49);}



.nav_menu ul li ul li ul{padding:0 0 0 0px;}
.nav_menu ul li ul li span.node{float:left;height:20px;width:15px;cursor:pointer;}
.nav_menu ul li ul li span.node_close{float:left;height:20px;width:15px;cursor:pointer;}
.nav_menu ul li ul li span{float:left;height:20px;width:15px;background:url(images/subnav.gif) no-repeat 0 center;display:none;}


*/

.module_box{clear:both;margin:0 0 0px 0;border:0 solid #cccccc;overflow:hidden;}                 /*妯″潡鏁磋甯冨眬鏍峰紡*/
.module_box_layout_left{float:left;margin:0 0 0px 0;border:0 solid #cccccc;overflow:hidden;}  /*妯″潡宸﹀竷灞€鏍峰紡*/
.module_box_layout_right{float:right;margin:0 0 0px 0;border:0 solid #cccccc;overflow:hidden;}   /*妯″潡鍙冲竷灞€鏍峰紡*/

.module_box_inner{clear:both;text-align:left;padding:5px 0 5px 0;border:0px solid #cccccc;overflow:hidden;}/*妯″潡鍐呭眰瀹瑰櫒鏍峰紡*/
.module_box_layout_left .module_box_inner{clear:both;text-align:left;margin:0 10px 0 0;padding:5px 0 5px 0;} /*妯″潡灞呭乏鏃堕噸鍐欏唴灞傛牱寮?/

.module_title{text-align:center;}
.module_sign{width:1100px;margin:20px auto;display:inline-block;*display:inline;*zoom:1;color:#98724E;font-size:26px;background:url(images/bor1.png) no-repeat center bottom;min-width:270px;padding-bottom:10px;text-align:center;}
.module_more{float:right;font-weight:normal;padding:8px 10px 0 10px;}
.module_more a{font-size:10px;line-height:15px}

.module_content{padding:5px 0px;text-align:left;}

.module_footer{clear:both;height:1px;overflow:hidden;background-color:#cccccc;display:none}
.module_footer .l{float:left;}
.module_footer .r{float:right}

/*瀛愭爮鐩牱寮?/
.lanmupage .current_location{display:none}
.current_location{clear:both;left:0px;top:0px;width:100%;text-align:left;border-bottom:1px solid rgb(204,204,204);}
.current_location_1{clear:both;overflow:hidden;line-height:35px;color:#999999;font-size:12px;}
.current_location_1 a{color:#999999;}
.current_location_2{clear:both;overflow:hidden;line-height:55px;font-size:24px;font-weight:bold;color:rgb(191,49,49);}

.sublanmu_box{text-align:left;padding-top:5px;padding-bottom:10px;}
.sublanmu_content{text-align:left;padding:10px 0 0 0;}
.sublanmu_content_introduct{line-height:2.0;font-size:1.1em}
.sublanmu_content_introduct p{margin-bottom:10px;min-height:10px}

.sublanmu_page{clear:both;text-align:center;margin:15px 0 10px 0;font-size:12px;font-family:瀹嬩綋;overflow:hidden;width:auto;}
.firstpage{float:left;border:1px solid #cccccc;height:25px;line-height:25px;padding:0px 8px;margin-right:5px;color:rgb(102,102,102);}
.lastpage{float:left;border:1px solid #cccccc;height:25px;line-height:25px;padding:0px 8px;margin-right:5px;color:rgb(102,102,102);}
.sublanmu_page a{float:left;vertical-align:middle;zoom:1;height:25px;line-height:25px;padding:0px 8px;border:1px solid #cccccc;margin-right:5px;color:rgb(102,102,102);}
.sublanmu_page span.c{float:left;height:25px;line-height:25px;border:1px solid #cccccc;font-weight:bold;padding:0px 8px;margin-right:5px;color:rgb(102,102,102);}
.pageinfo{float:left;border:1px solid #cccccc;height:25px;line-height:25px;padding:0px 8px;margin-right:5px;color:rgb(102,102,102);}

.sublanmu_pn{font-size:14px;margin:15px 0 15px 0}
.sublanmu_pn li{color:rgb(153,153,153)}

/*bottom鏍峰紡*/
.bottom_box{clear:both;text-align:center;padding:0px 0 0 0;line-height:30px;color:#ffffff;background:rgb(73,90,80);}
.sublanmupage .bottom_box{margin-top:25px;}


/*澶撮儴鏍峰紡*/
.top_header{width:100%;height:260px;}
.top_header .top{position:relative;width:1100px;margin:0 auto;z-index:9999999;}
.top_header .top .logo{width:506px; height:143px; padding:15px 0 14px 0; margin-top:30px;}
.nav{/*width:780px;*/ width:auto;height:20px;position: absolute;right:-15px;top:204px;/*float: right;*/}
.nav > ul{width:100%;height:20px;}
.nav ul li{ float:left;height: 20px;}
.nav ul > li:first-child{border-left:none;}
.nav ul > li{padding:0 15px;border-left:1px solid #dcdcdc;}
.nav ul li > a{padding:0;text-align:center;line-height:20px;height: 20px;color:#000;padding:0 2px;text-decoration:none;}
.nav ul li > a{font-size:16px;display: block;position:relative;}
.nav ul li > a:before{width: 0;height: 3px;background-color:#fff;position: absolute;left: 0;bottom: -3px;transition:all 0.3s ease-in-out;content: '';}
.nav ul li > a:hover:before,.nav ul li.on > a:before{width: 100%;background-color:#ff1919;color:#000;}
.nav ul li.on > a,.nav ul li:hover > a{color: #8d8d8d;}




.nav ul li .subNav{ position:absolute; /*left:0px;*/top:24px; margin-left:-11px; display:none;background:url(../images/nav_bg01.png) repeat;overflow:hidden;/*width:160px;*/ padding:9px;}
.nav ul li.onn .subNav { display:block;}
.nav ul li.onn .subNav dl{overflow:hidden;padding:5px 0;}
.nav ul li.onn .subNav dl dd{height:auto;line-height:20px;padding:5px 5px 5px 5px;text-align:left;}
.nav ul li.onn .subNav dl dd a{ font-size:15px;line-height:18px; text-align:left; font-weight:normal; color:#b89959;}
.nav ul li.onn .subNav dl dd a:hover{ color:#b89959;font-weight:bold;}
.toptyut{position: absolute;top:204px;left: 0px;height: 21px;line-height:20px;z-index: 99994;width: auto;}
.toptyut a{float: left;height: 20px; line-height:20px; color:#000000;font-size:16px; text-decoration:none;}
.toptyut > a:before{width: 0;height: 3px;background-color:#fff;position: absolute;left: 0;bottom: -3px;transition:all 0.3s ease-in-out;content: '';width: 100%;background-color:#ff1919;color:#000;}


.pc_search{float: left;width: auto;margin-right: 26px;}
.topLink{position: absolute;top:147px;right: 0px;height: 21px;line-height:20px;z-index: 99994;width: auto;}
.topLink a{width: 60px;float: left;height: 18px;color:#000000;font-size:12px;border:2px solid #A59890;text-align: center;line-height: 18px;}
.topLink a.en{border-right:none;}
.topLink a.active{background-color:#d8d8d8;}
.ser{width:120px; height:20px; line-height:20px; /*background-color:#fff;*/z-index:9999994;border-bottom: 1px solid #979797;position: relative;}
.search input{position:absolute; height: 20px;line-height:20px; color:#000000; border:none; background:none; top:0px; padding-left:0px; }
.search input.notxt{color:#000000; padding:0 0 0 7px;width:114px; left:0px;}   
.search input.notxt1 {position: absolute;width: 24px;height:27px;right:0;border: none;cursor:pointer; overflow: hidden;padding-right:0;color:#000000;border:none;}


.keyan_im {/*overflow:hidden;*/ margin-top:3px;}
.keyan_im .scroll {width: 3000px;}
.keyan_im .scroll:after {content: ""; display: block;visibility: hidden;clear: both;}
.keyan_im .scroll .cell {float: left;width: 253px;display: block;margin-right: 26px;border:1px #DEDEDE solid;overflow:hidden;}
.keyan_im .scroll .cell:last-child {margin-right: 0;}
.keyan_im .scroll .cell img {width: 100%; height: 190px;display: block;}
/*.keyan_im .scroll .cell img:hover{opacity:0.8;filter:alpha(opacity=80);transition:all 0.5s ease; transform:scale(1.1,1.1)}*/
.keyan_im .scroll .cell span { display: block; line-height:50px; font-size:15px; text-align:center;}
.keyan_im .scroll .cell p {font-size:13px; color:#7b7b7b; line-height:30px;}


/*棣栭〉鏂伴椈璧勮鍒囨崲*/
.tabheadstyle{clear:both;height:30px;overflow:hidden;background:url(images/n_line.gif) repeat-x 0 center;}
.tabheadstyle dd{float:left;text-align:center;line-height:28px;font-size:18px;color:rgb(51,51,51);height:30px;cursor:pointer;background:rgb(253,252,248) url(../css/images/lk_line.gif) no-repeat right center;padding:0px 8px; }
.tabheadstyle dd.current{color:rgb(192,51,51);} /* 褰撳墠閫夐」鍗℃爣棰樻牱寮忥紝榛樿鍚嶏細current */
.tabcontentstyle dd{padding:10px;/*background:#f5f4f4;*/overflow:hidden;display:none;}


/*鏂伴椈鍒楄〃鏍峰紡*/
.article{overflow:hidden;}
.article li{clear:both;height:48px;padding:0px 0 0px 5px;text-align:left;line-height:48px;border:0px dotted #cccccc;border-width:0 0 1px 0;overflow:hidden;}
.article .title{float:left;text-align:left;padding:0 0 0 13px;background:url(images/liebiao.png) no-repeat left center; font-size:15px;}
.article .date{float:right;color:#666666;padding-right:2px}
.article table td{text-align:center}


/*棣栭〉鏂伴椈璧勮鍒囨崲鍐呭*/
.h-xwzx{clear:both;overflow:hidden;}
.h-xwzx li{clear:both;overflow:hidden;height:95px;position:relative;overflow:hidden;border-bottom:1px rgb(224,224,224) solid;padding:0px 0px 6px 0px;margin:0px 0px 40px 0px;}
.h-xwzx li.wzlb_2{margin-bottom:0px;}
.h-xwzx li .title{width:85%;display:block;line-height:30px;height:30px;overflow:hidden;font-size:16px;color:rgb(51,51,51);}
.h-xwzx li .title a:hover{text-decoration:none;}
.h-xwzx li .introduct{width:85%;line-height:22px;max-height:66px;overflow:hidden;color:rgb(102,102,102);}
.h-xwzx li .introduct a{color:rgb(51,51,51);text-decoration:none;}
.h-xwzx li .date-box{position:absolute;top:0px;right:0px;background:rgb(192,51,51);width:90px;height:90px;}
.h-xwzx li .date-box span{display:block;color:white;}
.h-xwzx li .date-box span.riqi{font-size:30px;text-align:center;}
.h-xwzx li .date-box span.nyue{font-size:16px;text-align:center;}


/*鍥剧墖鏂伴椈鍒楄〃鏍峰紡*/
.article_pic{clear:both;overflow:hidden}
.article_pic li{float:left;text-align:center;width:30%;overflow:hidden;margin:0px 1.6% 20px 1.6%;}
.article_pic li a.pic{display:block;text-align:center;}
.article_pic li a.pic:hover{}
.article_pic li a img{width:100%;height:180px;display:block;}
.article_pic li a.title{display:block;height:35px;line-height:35px;background:url(images/arrows.png) no-repeat 95% center rgb(54,52,52);color:white;width:85%;padding:0px 10% 0px 5%;border:0px;text-decoration:none;text-align:left;overflow:hidden;}
.article_pic li a.title:hover{border:0px;color:white;background:url(images/arrows.png) no-repeat 95% center rgb(191,49,49);}

/*鏂伴椈璇︾粏鏍峰紡*/
.articleinfor .title{text-align:center;padding:10px 0 5px 0;}
.articleinfor .title h1{font-size:25px;font-weight:bold;text-align:center;color:rgb(102,102,102)}
.articleinfor .info{text-align:center;padding:3px 10px 5px 0;color:#666666;border:0px dotted #cccccc;}
.articleinfor .content{line-height:2.0;font-size:1.1em;padding:10px 0 10px 0;}
.articleinfor .content p{margin-bottom:10px;min-height:10px}
.articleinfor .bz{text-align:center;width:250px;background-color:#ffff99;border:1px solid #ff9900;padding:2px 0 3px 0;}


/*宸︿晶娴姩杩斿洖椤堕儴鍥炬爣鏍峰紡*/
a.gotoptop_icon{display:block;position:fixed;right:5px;bottom:130px;width:56px;height:57px;background:url(images/backtotop.png) no-repeat;cursor:pointer;display:none}
a.gotoptop_icon:hover{background-position:0px 0px;}


/*棣栭〉蹇€熼€氶亾*/
.wckj-box{clear:both;overflow:hidden;background:rgb(237,237,237);}
.w_1100{clear:both;overflow:hidden;width:1100px;margin:0px auto;}
.bz-box{text-align:center;padding:18px 0px 18px 0px;}
.bz-box li{float:left;width:14%;}
.bz-box li img{width:62px;hieght:62px;margin:0px auto;}
.bz-box li em{display:block;width:100%;line-hieght:26px;color:rgb(51,51,51);font-size:14px;font-weight:bold; font-style:normal;}
/*.bz-box li i{display:block;width:100%;line-hieght:26px;color:rgb(136,136,136);font-weight:normal;font-size:12px;}*/




/*棣栭〉鏂伴椈璧勮宸﹁竟*/
.xwzx-box{clear:both;overflow:hidden;}
.xwzx-box .xw-left{float:left;width:350px;}
.xw-left a.gsxw-box{clear:both;overflow:hidden;display:block;background:#0C40A3;height:82px;padding:18px 0px 0px 16px;}
.xw-left a.gsxw-box:hover{text-decoration:none;}
.xw-left a.gsxw-box h2{color:white;font-size:20px;padding:0px;margin:0px;}
.xw-left a.gsxw-box span{color:white;font-size:16px;}

.gsxwz-box{clear:both;overflow:hidden;border-bottom:2px rgb(192,51,51) solid;padding:0px 0px 25px 0px;}
.gsxwz-box .gsxwz-pic{display:block;width:100%;height:270px;overflow:hidden;}
.gsxwz-box .gsxwz-pic img{width:100%;height:100%;}
.gsxwz-box .gsxwz-jj{clear:both;overflow:hidden;display:block;font-size:14px;height:78px;line-height:26px;color:rgb(102,102,102);margin:10px 0px;}
.gsxwz-box .gsxwz-ckxq{clear:both;overflow:hidden;display:block;width:98px;height:28px;line-height:28px;border:2px rgb(192,51,51) solid;text-align:center;color:rgb(192,51,51);}
.gsxwz-box .gsxwz-ckxq:hover{transition:all 0.5s ease;background:rgb(192,51,51);color:white;text-decoration:none;}



.xwzx-box .xw-right{float:right;width:722px;}

/*棣栭〉鍙嬫儏閾炬帴*/
.sy-hzhb{clear:both;overflow:hidden;}
.sy-hzhb a{float:left;}
.sy-hzhb a img{width:197px;height:62px;display:block;margin:0px 11px 25px 11px;}

/*棣栭〉搴曢儴*/
.db-box{clear:;overflow:hidden;padding:20px 0px;}
.db-box li{float:left;border-right:1px rgb(230,227,228) solid;}
.db-box li .title{display:block;line-height:28px;color:#ffffff;font-size:14px;text-align:left;}
.db-box .db-logo{width:20%;padding-right:2%; margin-top:10px;}

.db-box .db-ksdh{width:18%;padding:0px 2%;}
.db-box .db-ksdh a{float:left;width:50%;overflow:hidden;text-align:left;color:#ffffff;font-size:12px;}
.db-box .db-ksdh a:hover{color:rgb(223,47,37);text-decoration:none;}
.db-box .db-cxzs{width:6%;padding:0px 2%}
.db-box .db-cxzs a{float:left;width:100%;overflow:hidden;text-align:left;color:rgb(102,102,102);font-size:12px;}
.db-box .db-cxzs a:hover{color:rgb(223,47,37);text-decoration:none;}
.db-box .db-lxwm{width:26%;padding:0px 1%}
.db-box .db-lxwm .dblxfs{display:block;text-align:left;font-size:12px;line-height:26px;padding-left:25px;}
.db-box .db-lxwm .db-dh{background:url(images/dh1.png) no-repeat left 3px;}
.db-box .db-lxwm .db-cz{background:url(images/dh2.png) no-repeat left 3px}
.db-box .db-lxwm .db-yx{background:url(images/dh3.png) no-repeat left 3px}
.db-box .db-lxwm .db-dz{background:url(images/dh4.png) no-repeat left 3px}
.db-box .db-wxapp{width:20%;padding:0px 1%;border-right:0px;}
.db-box .db-wxapp span{display:block;line-height:26px;color:#ffffff;}

/*浜岀骇椤甸潰宸﹀鑸笅鍥剧墖鏍峰紡*/
.zlm-ksdh-box{clear:both;overflow:hidden;}
.zlm-ksdh-box li{float:left;width:100%;}
.zlm-ksdh-box img{display:block;margin-bottom:10px;border:1px #DEDEDE solid;}



.listArea{
	width: 100%;
	margin-bottom: 32px;
}
.listArea .listTitle h2{
	width: 150px;
	text-align: right;
	color: #000000;
	font-weight: 900;
	font-size:1.5em;
	line-height: 40px;
	margin-bottom: 25px;
	border-bottom: 4px solid #FF0000;
}
.listArea table td{
	line-height: 50px;
	text-align: center;
	text-decoration:none;
        font-size:14px;
}
.listArea table td a{
	color: #000000;
	text-decoration:none;
	font-size:14px;
}

table{
	border-top: 1px solid #cacaca;
	border-left: 1px solid #cacaca;
	width: 100%;
}
tr{
	-webkit-transition: background-color 0.3s ease-in-out;
	-moz-transition: background-color 0.3s ease-in-out;
	-ms-transition: background-color 0.3s ease-in-out;
	-o-transition: background-color 0.3s ease-in-out;
	transition: background-color 0.3s ease-in-out;
}
tr.colorFill{
	background: #eeeeee;
}
tr:hover{
	background: #dddddd;
}
td{
	border-bottom: 1px solid #cacaca;
	border-right: 1px solid #cacaca;
}



/*banner*/
#focus {
	width:1100px;
	height:450px;
	overflow:hidden;
margin:0px auto;
	position:relative;
}
#focus ul {
	height:450px;
	position:absolute;
}
#focus ul li {
	float:left;
	width:1100px;
	height:450px;
	overflow:hidden;
	position:relative;
	background:#000;
}
#focus ul li div {
	position:absolute;
	overflow:hidden;
}

#focus .btn {
	position:absolute;
	width:1100px;
	height:10px;
	padding:5px 10px;
	right:0;
	bottom:30px;
	text-align:center;
}
#focus .btn span {
	display:inline-block;
	_display:inline;
	_zoom:1;
	width:10px;
border-radius:10px;
	height:10px;
	_font-size:0;
	margin-left:5px;
	cursor:pointer;
	background:#fff;
}
#focus .btn span.on {
	background:#fff;
border-radius:10px;
}
#focus .preNext {
	width:45px;
	height:100px;
	position:absolute;
	top:177px;
	background:url(../images/sprite.png) no-repeat 0 0;
	cursor:pointer;
}
#focus .pre {
	left:0;
}
#focus .next {
	right:0;
	background-position:right top;
}




 .accordion {
 	
 }

.accordion .link 
	{display:block;line-height:40px;text-align:left;font-size:16px;color:rgb(146,146,146);width:100%;background:url(images/jt.png) no-repeat right center;border-bottom:1px rgb(233,233,233) solid;}


.accordion li:last-child .link {
	border-bottom: 0;
}




.accordion li.open .link {
	color: #b63b4d;
}
.accordion li a.current{color:rgb(191,49,49);}
.accordion li a.current:hover{color:rgb(191,49,49);}
.accordion li.open i {
	color: #b63b4d;
}
.accordion li.open i.fa-chevron-down {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

/**
 * Submenu
 -----------------------------*/
 .submenu {}
 .submenu li {display:block;line-height:40px;text-align:left;font-size:14px;color:rgb(146,146,146);width:100%;border-bottom:1px rgb(233,233,233) solid;}

 .submenu a {
 	display: block;
 	text-decoration: none;
 	padding-left: 42px;
 	-webkit-transition: all 0.25s ease;
 	-o-transition: all 0.25s ease;
 	transition: all 0.25s ease;
 }

 .submenu a:hover {
 	
 }